### Method

# Fwupd SecurityAttr get_guids

#### Declaration [src]

    GPtrArray*
    fwupd_security_attr_get_guids (
      FwupdSecurityAttr* self
    )

#### Description [src]

Gets the list of attribute GUIDs. The GUID values will not modify the calculated HSI value.

Available since: | 1.7.0

#### Return value

Returns: | An array of `utf8`
| The GUIDs, which may be empty.
| The data is owned by the instance.
| Each element is a NUL terminated UTF-8 string.